modify:
{
	match:
	{
		"classname" "logic_relay"
		"targetname" "Mode_Normal"
		"origin" "-14312 -11208 -1015"
	}
	delete:
	{
		"OnTrigger"	"Cmd,Command,sv_enablebunnyhopping 0,0,1"
	}
	insert:
	{
		"OnTrigger"	"Cmd,Command,sv_enablebunnyhopping 1,0,1"
	}
}
modify:
{
	match:
	{
		"classname"	"logic_relay"
		"targetname" "Mode_Insane"
		"origin" "-14296 -11208 -1015"
	}
	delete:
	{
		"OnTrigger" "Cmd,Command,sv_enablebunnyhopping 0,0,1"
	}
	insert:
	{
		"OnTrigger"	"Cmd,Command,sv_enablebunnyhopping 1,0,1"
	}
}
modify:
{
	match:
	{
		"classname" "trigger_multiple"
		"origin" "9600 -14048 -608"
		"hammerid" "789784"
	}
	insert:
	{
		"OnStartTouch" "Cmd,Command,sv_enablebunnyhopping 0,0,1"
	}
}
modify:
{
	match:
	{
		"classname" "trigger_multiple"
		"origin" "8800 -8384 864"
		"hammerid" "789805"
	}
	insert:
	{
		"OnStartTouch" "Cmd,Command,sv_enablebunnyhopping 1,5,1"
	}
}
modify:
{
	match:
	{
		"classname"	"trigger_multiple"
		"targetname" "End_Gravity"
		"origin" "6016 -11328 -928"
	}
	insert:
	{
		"OnStartTouch" "Cmd,Command,sv_enablebunnyhopping 0,0,1"
	}
}
modify:
{
	match:
	{
		"classname"	"trigger_once"
		"origin" "7552 -3200 -896"
	}
	insert:
	{
		"OnStartTouch" "Cmd,Command,sv_enablebunnyhopping 1,0,1"
	}
}


